Commit f83b354a authored by Yannick Kirschhoffer's avatar Yannick Kirschhoffer

Fix dependencies in setup.py

parent ecebca6c
Pipeline #42244742 failed with stage
in 53 seconds
__version__ = '2.0.0'
__version__ = '2.0.1'
#!/usr/bin/env python3
from setuptools import setup
from docker_ascii_map import __version__
setup(
......@@ -10,7 +11,7 @@ setup(
scripts=['docker_ascii_map/docker-ascii-map'],
test_suite='tests',
setup_requires=['pytest-runner'],
install_requires=['docker-py >= 1.10.0', 'termcolor >= 1.1.0'],
install_requires=['docker == 3.6.0', 'termcolor == 1.1.0'],
tests_require=['pytest'],
url='https://gitlab.com/alcibiade/docker-ascii-map',
license='MIT',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment